@charset "utf-8";
/* CSS Document */



* {

}
html, body {
	height: auto;
}
.wrapper {
	background-color:#000;
	margin:0;
}
.footer {
	height: 215px;
	float:left;
	clear:both;/* .push must be the same height as .footer */
}

body {
	background-color:#171717;
}

#content {
}

#container {
}

.push {
	height:0;
}

H2{
	font-size:20px;
	}

.boxdiv {
	float:left;
	margin-right:0px;
	margin-left:7px;
	height:265px;
	width:172px;
	border:1px solid #2a2a2a;
	padding:0;
	
}

.boxdiv img, .boxdiv p {
	padding:0;
	margin:0;
	margin-bottom:10px;
}

.boxdiv_text {
	margin:0;
	width:146px;
}

.boxdiv_smlholder {
	width:171px;
	float:left;
	
}

.boxdiv_sml2 {
	float:left;
	width:170px;
	height:113px;
	margin-bottom:7px;
	margin-left:4px;
	border:1px solid #2a2a2a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#e7e6e6;
	padding-top:10px;
	padding-left:2px;
}

.boxdiv_sml2 li {
	float:left;
	width:130px;
	clear:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#e7e6e6;
	font-size:11px;
	border-bottom:1px dotted #2a2a2a;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:0px;
	list-style-type:none;
	text-transform:uppercase;
	margin-left:10px;
}